# graphic-cosmic-reborn

RebornOS graphic-cosmic-reborn file

After xorg-font-util, "xorg-apps" is installed but open.

How to clone this repo:

```
git clone https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/graphic-cosmic-reborn.git
```

